Subject: [DMM] 转发: Confirm submission of I-D draft-fu-dmm-vcpe-models

From: Fu Qiao <[email-masked]>
Date: Mon, 6 Jul 2015 16:09:36 +0800

Hi, all. I have just submitted a draft about the VCPE usecase of DMM. This draft has been discussed on the inter-meeting. And based on the suggestion, I have modified the work to include more explanation of why this model fits into the DMM model.
Your comments are more than welcome.
Thank you.

-----邮件原件-----
发件人: IETF I-D Submission Tool [mailto:[email-masked]] 
发送时间: 2015年7月6日 10:23
收件人: Qiao Fu; Sri Gundavelli; Hui Deng
主题: Confirm submission of I-D draft-fu-dmm-vcpe-models

Hi,

The IETF datatracker draft submission service has received your draft
draft-fu-dmm-vcpe-models-00, and requires a
confirmation step in order to be able to complete the posting of
the draft.

Please follow this link to the page where you can confirm the posting:

https://datatracker.ietf.org/submit/status/70480/confirm/4c051fc4d7640cfd77ba20d6c3318894/

Best regards,

	The IETF Secretariat
	through the draft submission service